demolog

備忘録. 雑なあまりにも雑な

2017-11-30から1日間の記事一覧

HerokuでPHPのバージョンを指定する

Symfony Flexを試したい、ただHerokuのPHPバージョンは5.6.34かー、うーんと呟いたところ@hiro_yさんから素敵なアドバイスをいただいたので試してみた。 Herokuだと普通にPHPのバージョン指定できますよ、composer.jsonに書けば。— Hiroyuki Yamaoka / 山岡…